{
	"host": "https://t.postplus.co.kr", /* API 서비스 호스트 */
	"version": "v1.10",
	/* API 키 */
	"apiKeys": {
		"site0": "00197D16F7FE4A84E9C97F55033339FBE07C8850882FFA26F3E538E0DDF0DB1EFEEC3DB451AE1EE011776DEB1505120A556942FA98240AADD3A73F085313AF693545931B338D1B92365F5B1A8AEBC939E33"
	}
/*
  , "test": true
	"urls": { // 지정하지 않으면 디폴트 URL 사용
		"requestProduction": "우편제작 신청 URL",
		"productionStatus": "신청우편 상태조회 URL"
	}
*/
}